USR: CLR All;302;
USR: TAG All;4013;
USR:;0;
USR: DosCall;11052;
USR:  Shell;11053;
USR:;0;
USR: SrtSize;11306;
USR:  MKDIR;11051;
USR:  RMDIR;11050;
USR: Window;273;
USR:  CHDIR;319;
USR:  TREE;84;
USR: FORMAT;75;
USR:  STATS;11006;
USR: DskInfo;11056;
USR:  Find;11055;
USR: COPY A:;11150;
USR:  CD \;12000;\
USR:;0;
USR: CHKDSK;W;chkdsk C:
USR:;0;
RUN:*.EXE;PW;%f
RUN:*.COM;PW;%f
RUN:*.BAT;W;%f
KEY:350;11004;
